Мод Player API для Minecraft 1.6.4

Автор: sepro. Опубликовано в Моды для Minecraft 1.6.4


Этот мод необходим вам если вы решили установить в Minecraft различные моды и сторонние дополнения. Кроме того этот мод необходим для создания новых модов для игры Minecraft. Сам Player API необходим для создания модификаций для игровых серверов Minecraft и для обычных модов. Так же он понадобится для правильной работы модов, которые были созданы на его основе.

Список модов, работа которых зависит от Player API:

  • Aether 2
  • Flan's Mod
  • Smart Moving
  • TerraFirmaCraft

СКАЧАТЬ ФАЙЛ

Как установить мод для Minecraft?

Не менее интересные моды:

Спасибо, что прочитали новость про Мод Player API для Minecraft 1.6.4, в этом же разделе вы можете найти другие Моды для Minecraft 1.6.4, а на главной все для Майнкрафт версий 1.5.2, 1.5.1 - не забудьте оставить комментарий! ;)